Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2264 - The Matrox G200 Mel. 8 MB video card does not work with SVGA_86 Server
Summary: The Matrox G200 Mel. 8 MB video card does not work with SVGA_86 Server
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 10:56 UTC by bodo
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-13 21:19:23 UTC


Attachments (Terms of Use)

Description bodo 1999-04-19 10:56:05 UTC
I have installed a new Red Hat Linux ( from the book "Linux
Unleashed" )and the G200 card does not work with it.I tried
manually to configure ( with XF86Config ) and with rpm and
both return a card with runs only 320 x 320 with 64 KB
video RAM ( yes , thats what the x-server entry is ). I
have also a SuSE Linux and this has the G200 card in the
list.
So I can only see part of the screen i.e. left hand corner.

Comment 1 bodo 1999-04-19 10:57:59 UTC
I have installed a new Red Hat Linux ( from the book "Linux
Unleashed" )and the G200 card does not work with it.I tried manually
to configure ( with XF86Config ) and with rpm and both return a card
with runs only 320 x 320 with 64 KB video RAM ( yes , thats what the
x-server entry is ). I have also a SuSE Linux and this has the G200
card in the list.
So I can only see part of the screen i.e. left hand corner.

Comment 2 David Lawrence 1999-05-13 21:19:59 UTC
The G220 card was not well supported with the XFree86 binaries
originally shipped with 5.2. Updates to XFree86 are available from our
ftp site at ftp://updates.redhat.com/5.2/i386. Here you will find
XFree86-3.3.3.1 and others that will work with your G200.


Note You need to log in before you can comment on or make changes to this bug.